@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap');
@font-face {
    font-family: "notoserif";
    src: url("../assets/fonts/notoserif/NotoSerifCJKjp-Regular.otf") format("opentype"), url("../assets/fonts/notoserif/NotoSerifCJKjp-Regular.woff") format("woff")
}
body {
	color: #333 !important;
}
@media screen and (max-width: 567px) {
body {
	overflow-x: hidden;
}
}
@media screen and (min-width: 1024px) {
body {
	overflow-x: hidden;
}
}
/* -------------------------------------------------------------------------
common
------------------------------------------------------------------------- */
.xx_large {
	font-size: 138.5%;
}
.x_large {
	font-size: 108%;
}
.large {
	font-size: 100%;
}
.normal {
	font-size: 93%;
}
.small {
	font-size: 85%;
}
.x_small {
	font-size: 77%;
}
.xx_small {
	font-size: 65%;
}
 @media screen and (min-width: 568px) {
.small_md {
	font-size: 85%;
}
.x_small_md {
	font-size: 77%;
}
.xx_small_md {
	font-size: 65%;
}

.only-pc {
	display: block;
}
.only-sp {
	display: none;
}
}
 @media screen and (max-width: 567px) {
.small_sm {
	font-size: 85%;
}
.x_small_sm {
	font-size: 77%;
}
.xx_small_sm {
	font-size: 65%;
}

.only-pc {
	display: none;
}
.only-sp {
	display: block;
}
}
.align_l {
	text-align: left!important;
}
.align_r {
	text-align: right!important;
}
.align_c {
	text-align: center!important;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.red {
	color: #bf2525;
}
.gray {
	color: #7f7f7f;
}
.mt0 {
	margin-top: 0px!important;
}
.mt5 {
	margin-top: 5px!important;
}
.mt10 {
	margin-top: 10px!important;
}
.mt15 {
	margin-top: 15px!important;
}
.mt20 {
	margin-top: 20px!important;
}
.mt25 {
	margin-top: 25px!important;
}
.mt30 {
	margin-top: 30px!important;
}
.mt40 {
	margin-top: 40px!important;
}
.mt45 {
	margin-top: 45px!important;
}
.mt50 {
	margin-top: 50px!important;
}
.mt180 {
	margin-top: 180px!important;
}
.mb0 {
	margin-bottom: 0px!important;
}
.mb5 {
	margin-bottom: 5px!important;
}
.mb10 {
	margin-bottom: 10px!important;
}
.mb15 {
	margin-bottom: 15px!important;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mb25 {
	margin-bottom: 25px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mb35 {
	margin-bottom: 35px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
.mb45 {
	margin-bottom: 45px!important;
}
.mb50 {
	margin-bottom: 50px!important;
}
.ml5 {
	margin-left: 5px!important;
}
.ml10 {
	margin-left: 10px!important;
}
.ml15 {
	margin-left: 15px!important;
}
.ml20 {
	margin-left: 20px!important;
}
.ml25 {
	margin-left: 25px!important;
}
.ml30 {
	margin-left: 30px!important;
}
.ml35 {
	margin-left: 35px!important;
}
.ml40 {
	margin-left: 40px!important;
}
.ml45 {
	margin-left: 45px!important;
}
.ml50 {
	margin-left: 50px!important;
}
.mr5 {
	margin-right: 5px!important;
}
.mr10 {
	margin-right: 10px!important;
}
.mr15 {
	margin-right: 15px!important;
}
.mr20 {
	margin-right: 20px!important;
}
.mr25 {
	margin-right: 25px!important;
}
.mr30 {
	margin-right: 30px!important;
}
.mr35 {
	margin-right: 35px!important;
}
.mr40 {
	margin-right: 40px!important;
}
.mr45 {
	margin-right: 45px!important;
}
.mr50 {
	margin-right: 50px!important;
}
.pt0 {
	padding-top: 0px!important;
}
.pt5 {
	padding-top: 5px!important;
}
.pt10 {
	padding-top: 10px!important;
}
.pt15 {
	padding-top: 15px!important;
}
.pt20 {
	padding-top: 20px!important;
}
.pt25 {
	padding-top: 25px!important;
}
.pt30 {
	padding-top: 30px!important;
}
.pt45 {
	padding-top: 45px!important;
}
.pb0 {
	padding-bottom: 0px!important;
}
.pb5 {
	padding-bottom: 5px!important;
}
.pb10 {
	padding-bottom: 10px!important;
}
.pb15 {
	padding-bottom: 15px!important;
}
.pb20 {
	padding-bottom: 20px!important;
}
.pb25 {
	padding-bottom: 25px!important;
}
.pb30 {
	padding-bottom: 30px!important;
}
.pb50 {
	padding-bottom: 50px!important;
}
.pl5 {
	padding-left: 5px!important;
}
.pl10 {
	padding-left: 10px!important;
}
.pl15 {
	padding-left: 15px!important;
}
.pl20 {
	padding-left: 20px!important;
}
.pl25 {
	padding-left: 25px!important;
}
.pl30 {
	padding-left: 30px!important;
}
.pl60 {
	padding-left: 60px!important;
}
.pr5 {
	padding-right: 5px!important;
}
.pr10 {
	padding-right: 10px!important;
}
.pr15 {
	padding-right: 15px!important;
}
.pr20 {
	padding-right: 20px!important;
}
.pr25 {
	padding-right: 25px!important;
}
.pr30 {
	padding-right: 30px!important;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/*\*/

* html .clearfix {
	height: 1%
}
.clearfix {
	display: block;
}
/**/

.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .cf {
	zoom: 1;
}
*:first-child+html .cf {
	zoom: 1;
}
@media screen and (max-width: 567px) {
a:hover img {
  opacity: 1;
}
}
/* -------------------------------------------------------------------------
text
------------------------------------------------------------------------- */
h1, h2, p, fieldset, .pure-form fieldset {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h5 {
	font-weight: normal;
}
p {
	font-size: 0.8em;
}
a, a:hover {
	color: #333;
	text-decoration: none;
}
ul li {
	list-style-type: none;
}
dl, dt, dd {
	margin: 0;
}
.pure-g [class *="pure-u"] {
	line-height: 1.6;
}
 @media screen and (min-width: 568px) {
.br:before {
	content: "\A";
	white-space: pre;
}
}
@media screen and (max-width: 567px) {
.br2:before {
	content: "\A";
	white-space: pre;
}
}
#footerNavi dl, #footerNavi dd, #footerNavi menu, #footerNavi ol, #footerNavi ul {
	margin: 0;
}
/* -------------------------------------------------------------------------
BUTTON
------------------------------------------------------------------------- */
a img:hover {
	opacity: .75;
}
@media screen and (max-width: 567px) {
.cart {
	padding: 0;
}
}
/* -------------------------------------------------------------------------
LAYOUT
------------------------------------------------------------------------- */
.mainwrap {
	max-width: 640px;
	margin: 0 auto;
}
.articleBox {
	margin: 0 auto;
	width: 100%;
}
#pgtop img {
	width: 100%;
}
ul.float {
	line-height: 0;
	font-size: 0;
	text-align: center;
}
ul.float li {
	line-height: 1;
	font-size: 12px;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.pure-img.text-center {
	margin: 0 auto;
}


/* -------------------------------------------------------------------------
main
------------------------------------------------------------------------- */
main {
	width: 100%;
	text-align: center;
  line-height: 1;
}
main img {
	vertical-align: bottom;
}
main .contentWrapper {
	margin: 0 auto;
	max-width: 750px;
  background-color: #fff;
}
section .inner {
	margin: 0 auto;
	max-width: 640px;
}

/* anime */
main [data-fadein] {
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
	-webkit-transform: translate(0, 6px);
	-ms-transform: translate(0, 6px);
	transform: translate(0, 6px);
	opacity: 0;
}
main [data-fadein].fadein {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	opacity: 1;
}


/* -------------------------------------------------------------------------
follow banner
------------------------------------------------------------------------- */

.followBanner {
	width: 100%;
	background-color: #fff;
}
.followBanner.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}
.followBanner .fbInner {
	margin: 0 auto;
	max-width: 640px;
}
.followBanner.out{
	-webkit-transition: all .24s ease;
   transition: all .24s ease;
}


/* -------------------------------------------------------------------------
pc sp change
------------------------------------------------------------------------- */
 @media screen and (min-width: 568px) {
.set-sp {
	display: none!important;
}
}
 @media screen and (max-width: 567px) {
.set-pc {
	display: none!important;
}
}
/* -------------------------------------------------------------------------
FOOTER
------------------------------------------------------------------------- */

.pagetop {
	position: relative;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 15px 0 0;
	text-align: right;
}

/*----- pc -----*/

@media screen and (min-width: 568px) {
.pagebottom {
	width: 960px;
	margin: 0 auto;
}
.pagetop {
	width: 10rem;
	padding: 0;
	float: right;
	display: inline-block;
}
}
/* -------------------------------------------------------------------------
FOOTER
------------------------------------------------------------------------- */
/*----- pc -----*/

@media screen and (min-width: 568px) {
#footer {
	min-width: 1024px!important;/*min-width: 1536px!important;*/
}
#footer #contactArea #contactAreaInner {
	width: 916px;
}
#footer #contactArea #contactInfo {
	float: left;
	padding-top: 5px;
	padding-left: 28px;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer #contactArea #contactBtn {
	float: right;
	margin-bottom: 0px;
}
#footer p, #footer li, #footer dt, #footer dd {
	font-size: 12px;
	line-height: 140%;
}
#footerNavi {
	width: 960px!important;
}
#footerNavi #subNavi {
	padding-bottom: 40px;
	float: left;
}
#footerNavi #subNavi li {
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	color: #878581;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #878581;
	font-size: 10px;
}
#footerNavi #subNavi .lastChild {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #878581;
}
#footerNavi address {
	float: right;
	border-top: none!important;
	padding: 0!important;
}
}
#footer #contact dt {
	margin-bottom: 2px;
}
#footer {
	width: 100%;
	background-image: url(https://www.nealsyard.co.jp/onlineshopping/img/footer_bg.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
}
#footer ul, #footerNavi ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#footer #footerInner {
	width: 916px;
	margin-right: auto;
	margin-left: auto;
}
#footer #footerBg {
	background-image: url(../images/index_intenseserum_7days/footer_bg_herbalbalm.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	-webkit-background-size: cover;
	background-size: cover;
}
#footer #footerBg2 {
	background-image: url(https://www.nealsyard.co.jp/onlineshopping/img/footer_bg3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#footer #contactArea {
	padding-top: 12px;
	padding-bottom: 12px;
	width: 100%;
	background-color: #161e4e;
}
#footer #contactArea #contactAreaInner {
	margin-right: auto;
	margin-left: auto;
}
#footer #contact {
	float: left;
	width: 210px;
}
#footer #contact dt {
	margin-bottom: 6px;
}
#footer #footerMenu {
	clear: both;
}
#footer #footerMenu ul {
	width: 916px;
	padding-top: 30px;
	padding-bottom: 20px;
}
#footer #footerMenu ul li {
	float: left;
	width: 165px;
	font-size: 10px;
	padding-right: 10px;
}
#footer #footerMenu ul li:nth-of-type(1) {
	padding-left: 0;
	width: 169px;
}
#footer #footerMenu ul li:nth-of-type(2) {
	width: 162px;
}
#footer #footerMenu ul li:nth-of-type(3) {
	width: 168px;
}
#footer #footerMenu ul li:nth-of-type(4) {
	width: 182px;
}
#footer #footerMenu ul li:nth-of-type(5) {
	width: 195px;
}
#footer #footerMenu ul li.wide {
	width: 200px;
}
#footer #footerMenu .lastChild {
	width: 190px;
	margin-right: 0px;
	padding-right: 0px;
}
#footer li dl {
	margin-bottom: 15px;
}
#footer li dl a {
	color: #727171;
	display: block;
}
#footer li dl a:hover {
	color: #2B57A3;
	text-decoration: none;
}
#footer li dl dt {
	margin-bottom: 10px;
}
#footer li dl dd {
	padding: 0 0 10px 13px;
	font-size: 10px;
	font-weight: bold;
	color: #727171;
	background: url(../images/index_intenseserum_7days/footer_list01.png) 1px 3px no-repeat;
	vertical-align: bottom;
}
#footer #footerMenu li dl .bold {
	padding: 20px 0 10px;
	background-image: none;
}
#footer #footerMenu li dl .bold.firstChild {
	padding-top: 0px;
}
#footer #footerMenu li dl .bold {
	font-weight: bold;
	color: #5A5852;
}
#footerNavi {
	clear: both;
	padding-top: 13px;
	margin-right: auto;
	margin-left: auto;
}
#footerNavi #subNavi {
	padding-bottom: 13px;
}
#footerNavi #subNavi li a {
	color: #333;
}

/*----- sp -----*/

@media screen and (max-width: 567px) {
#footerNavi #subNavi li a {
	color: #000;
}
#footer, #footerNavi {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif!important;
}
#footer #contact {
	float: none!important;
	width: auto;
	margin: 0 auto;
	text-align: center;
}
#footer #contact dt {
	margin: 10px auto;
	text-align: center;
}
#footer #contact dt img {
	margin: 0 auto;
	width: calc(332/6.4%);
}
#footer #contact dd {
	margin: 10px auto;
	text-align: center;
}
#footer #contactArea dd img {
	width: calc(100% - 131px);
	margin: 0 auto;
}
#footer #contactArea #contactBtn img {
	width: calc(100% - 64px);
	margin: 0 auto;
}
#footer #contactInfo {
	margin: 0 auto 20px;
	text-align: center;
	float: none!important;
	color: #fff!important;
	font-size: 1em!important;
}
#footer #contactBtn {
	margin: 10px auto;
	text-align: center;
}
#footerBg {
	display: none;
}
/*}*/
#footerNavi {
	width: auto;
	margin: 0 auto;
}
#footerNavi #subNavi li {
	display: block;
	text-align: left;
	line-height: 2em;
}
#footerNavi ul#subNavi {
	margin: 0 2em;
}
#footerNavi address {
	border-top: solid #5f5e59 1px;
	padding: 1em 0;
	text-align: center;
}
}
/* ++++++++ #ft（フッタ） +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ftIn {
	width: 900px;
	margin: 0 auto;
	text-align: center;
	min-height: 92px;
	background: #002e75;
}
#ftIn #fnavi {
	margin: 0 0 8px 0;
	padding: 21px 0 0 0;
	height: 12px;
}
#ftIn #fnavi a {
	display: block;
	margin: 0;
	padding: 0;
}
#ftIn #fnavi li {
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
	height: 11px;
	float: left;
	border-right: 1px solid #d8dce5;
}
#ftIn address {
	margin: 0;
	padding: 0;
	text-align: left;
}
@media screen and (min-width: 568px) {
.sp-for-pc {
	width: 228px;
	margin: 0 1em 2em;
	border: 1px solid #cacaca;
	padding: 10px;
	font-size: 12px;
	color: #515151;
	display: inline-block;
	box-sizing: border-box;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif!important;
}
}
@media screen and (max-width: 567px) {
.sp-for-pc {
	margin: 0 2em 2em 2em;
	border: 1px solid #000;
	padding: 18px 0;
	position: relative;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif!important;
}
.sp-for-pc a {
	color: #000;
}
.sp-for-pc:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 3px;
	right: 3px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 8px 8px;
	border-color: transparent transparent #000000 transparent;
}
}


/* =============================================================================
 fadeIn style
============================================================================= */

main .m {
  -webkit-transition: all .8s ease;
  transition: all .8s ease;
  -webkit-transform: translate(0, 6px);
  transform: translate(0, 6px);
  opacity: 0; }
  main .m.fadein {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1; }


/* =============================================================================
 device font style
============================================================================= */
.t_left {
  text-align: left;
}
.t_right {
  text-align: right;
}
.t_center {
  text-align: center;
}

.lh_146 {
  line-height: 1.46;
}
.lh_120 {
  line-height: 1.2;
}
.lh_180 {
  line-height: 1.8;
}

.textArea .colorBox {
  background-color: rgba(255,255,255,0.4);
  width: calc(420/750*100%);
  display: block;
  margin: 0 auto;
  padding: calc(10/750*100%);
}
.textArea .colorBox p {
  font-size: 16px;
  letter-spacing: -0.05em;
}

.textArea {
  text-align: center;
  color: #717171;
  line-height: 1.64;
}
.textArea.white {
  color: #fff;
}
.textArea p {
  font-size: 24px;
  letter-spacing: -0.05em;
}
.textArea p.font_s {
  font-size: 23px;
}
.textArea p.font_ss {
  font-size: 22px;
}
.textArea .name p.font_sss {
  font-size: 19px;
  padding: 0 0 1.46em;
  line-height: 1.46;
}
.textArea p.font_l {
  font-size: 25px;
}
.textArea p.font_ll {
  font-size: 26px;
}
.textArea .bdrText p {
  font-size: 23px;
  margin-bottom: 0.4em;
  padding: 0 0.4em;
  display: inline-block;
  border: #595757 1px solid;
}
.textArea.white .bdrText p {
  border: #fff 1px solid;
}
.textArea .name {
}
.textArea .name p {
  font-size: 29px;
  padding: 0 0 0.4em;
  margin: 0 0 0.4em;
  letter-spacing: -0.07em;
}
.textArea .name p.sname {
  font-size: 28px;
  letter-spacing: -0.05em;
}
.textArea .name p.sname2 {
  font-size: 25px;
  letter-spacing: -0.08em;
}
.textArea .name p.mb0.pb0 {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.textArea .btn {
  width: calc(445/750*100%);
  display: block;
  margin: 0 auto;
}
.textArea .btn_sub {
  width: calc(360/750*100%);
  display: block;
  margin: 0 auto;
  text-align: right;
}
.textArea .btn_sub a {
  display: inline-block;
  margin-top: calc(32/750*100%);
  width: calc(244/360*100%);
}
.textArea .bdrBtm {
  position: relative;
}
.textArea .bdrBtm:after {
  content: "";
  width: calc(444/750*100%);
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  display: block;
  background-color: #595757;
}
.textArea.white .bdrBtm:after {
  background-color: #fff;
}
.textArea .price p {
  font-size: 23px;
  letter-spacing: 0;
  margin-bottom: 1em;
}
#index_wildrosebeautybalm_winter .textArea .price p .sprice {
  font-size: 21px;
}
.textArea p.caution {
  color: #7c7c7c;
  font-size: 13px;
}
.textArea.white p.caution {
  color: #fff;
}
.textArea .lead_title {
  color: #06216e;
  letter-spacing: -0.08em;
}
.textArea .lead_text {
  color: #656262;
  letter-spacing: -0.08em;
}
.textArea .sup {
  font-size: 10px;
  vertical-align: top;
  position: relative;
  top: 0.5em;
  padding: 0 0.2em;
}
.textArea .sup_L {
  font-size: 16px;
  vertical-align: top;
  position: relative;
  top: 0.5em;
  padding: 0 0.2em;
}
.shadow {
  text-shadow: rgba(255,255,255,0.5) 0 1px 0;
}
.shadow_sstrong {
  text-shadow: rgba(255,255,255,1) 1px 1px 35px, rgba(255,255,255,1) -1px 1px 35px,rgba(255,255,255,1) 1px -1px 35px, rgba(255,255,255,1) -1px -1px 35px;
}
.shadow_strong {
  text-shadow: rgba(255,255,255,0.8) 1px 1px 21px, rgba(255,255,255,0.8) -1px 1px 21px,rgba(255,255,255,0.8) 1px -1px 21px, rgba(255,255,255,0.8) -1px -1px 21px;
}
.shadow_sharp {
  text-shadow: rgba(255,255,255,0.5) 1px 1px 10px, rgba(255,255,255,0.5) -1px 1px 10px,rgba(255,255,255,0.5) 1px -1px 10px, rgba(255,255,255,0.5) -1px -1px 10px;
}

@media screen and (max-width: 750px) {
.textArea p {
  font-size: calc(24/750*100vw);
}
.textArea p.font_s {
  font-size: calc(23/750*100vw);
}
.textArea p.font_ss {
  font-size: calc(22/750*100vw);
}
.textArea .name p.font_sss {
  font-size: calc(19/750*100vw);
}
.textArea p.font_l {
  font-size: calc(25/750*100vw);
}
.textArea p.font_ll {
  font-size: calc(26/750*100vw);
}
.textArea .bdrText p {
  font-size: calc(23/750*100vw);
}
.textArea .name p {
  font-size: calc(29/750*100vw);
}
.textArea .name p.sname {
  font-size: calc(28/750*100vw);
}
.textArea .name p.sname2 {
  font-size: calc(25/750*100vw);
}
.textArea .price p {
  font-size: calc(25/750*100vw);
}
#index_wildrosebeautybalm_winter .textArea .price p .sprice {
  font-size: calc(21/750*100vw);
}
.textArea p.caution {
  font-size: calc(13/750*100vw);
}
.textArea .sup {
  font-size: calc(10/750*100vw);
}
.textArea .sup_L {
  font-size: calc(16/750*100vw);
}
.textArea .colorBox p {
font-size: calc(16/750*100vw);
}
}

p.caution_txt  {
  width: 100%;
  font-size: 16px;
  line-height: 1;
  padding-top: calc(24/750*100%);
  text-align: right;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
p.caution_txt .text {
  font-size: calc(12/750*100vw);
  line-height: 1.32;
  letter-spacing: -0.12em;
}
p.caution_txt  {
  font-size: calc(16/750*100vw);
}
}



/* =============================================================================
banner Area Style
============================================================================= */
#banner {
  padding: 3.5rem;
  background-color: #d9dfea;
}
#banner div {
  margin-bottom: 4%;
}
#banner div:last-child {
  margin-bottom: 0;
}


/* -------------------------------------------------------------------------
index_wildroseskincare
------------------------------------------------------------------------- */
#index_wildrosebeautybalm_winter {
  font-family: "Noto Sans JP", sans-serif;
}
#index_wildrosebeautybalm_winter .sup {
  font-size: 50% !important;
  vertical-align: super;
}

#index_wildrosebeautybalm_winter * {
  box-sizing: border-box;
}
#index_wildrosebeautybalm_winter,
#index_wildrosebeautybalm_winter .fzBase,
#index_wildrosebeautybalm_winter *:not(p):not(.nativeTxt) {
  font-size: 10px;
}
@media screen and (max-width: 750px) {
  #index_wildrosebeautybalm_winter,
  #index_wildrosebeautybalm_winter .fzBase,
  #index_wildrosebeautybalm_winter *:not(p):not(.nativeTxt) {
    font-size: 1.3vw;
  }
}


#index_wildrosebeautybalm_winter,
#index_wildrosebeautybalm_winter a {
  color: #7d7d7d;
  font-feature-settings: "palt";
}
#index_wildrosebeautybalm_winter p {
  font-weight: 500;
}

#index_wildrosebeautybalm_winter .caution {
  text-align: right;
}
#index_wildrosebeautybalm_winter .caution p {
  font-size: 1.7em;
  color: #6a6868;
  font-weight: 300;
  line-height: 1.2;
}
#wildrosebeautybalm_nav.fixed {
  position: fixed;
  top: 0;
  z-index: 9999;
}


#index_wildrosebeautybalm_winter .bg01 {
  padding: 0;
  height: auto;
  background: url("../images/index_wildrosebeautybalm_2024/bg_01.jpg") no-repeat;
  background-size: 100% 100%;
}

#index_wildrosebeautybalm_winter #hero .lead01 {
  padding: calc(104/750*100%) 0 0;
  width: 42.3em;
  margin: 0 auto;
}
#index_wildrosebeautybalm_winter #hero .imgArea01 {
  width: 100%;
  height: 76em;
  position: relative;
}
#index_wildrosebeautybalm_winter #hero .icon01 {
  width: 15.4em;
  position: absolute;
  top: 7.4em;
  left: 8.2em;
}
#index_wildrosebeautybalm_winter #hero .icon02 {
  width: 21em;
  position: absolute;
  top: 25.9em;
  left: 5.3em;
}
#index_wildrosebeautybalm_winter #hero .icon03 {
  width: 9.2em;
  position: absolute;
  top: 58.9em;
  left: 59.2em;
}
#index_wildrosebeautybalm_winter #hero .text01 {
  margin: 0 auto 3em;
  text-align: center;
}
#index_wildrosebeautybalm_winter #hero .text01 p {
  font-size: 2.5em;
  line-height: 1.64;
  color: #737373;
}
#index_wildrosebeautybalm_winter #hero .text02 {
  width: 53em;
  margin: 0 auto 3em;
  padding: 2em 0;
  background-color: rgba(255,255,255,.5);
  border-radius: 6px;
  text-align: center;
}
#index_wildrosebeautybalm_winter #hero .text02 p {
  font-size: 1.9em;
  line-height: 1.64;
}
#index_wildrosebeautybalm_winter #hero .text03 {
  margin: 3.6em auto 4em;

}
#index_wildrosebeautybalm_winter #hero .text04 {
  margin-bottom: 5.6em;
  padding-right: 3em;
}
#index_wildrosebeautybalm_winter .heroAdd .box01 {
  width: 52.5em;
  margin: 0 auto 10em;
}
#index_wildrosebeautybalm_winter .heroAdd .box02 {
  width: 100%;
  margin: 0 0 12.4em;
}
#index_wildrosebeautybalm_winter .heroAdd .text05 {
  padding-bottom: 3.5em;
  padding-right: 3em;
}

#index_wildrosebeautybalm_winter #cont02 .lead01 {
  margin: 0 auto 5em;
  padding-top: 16em;
  width: 53.6em;
}
#index_wildrosebeautybalm_winter #cont02 .text01 {
  margin: 0 auto 5.8em;
  text-align: center;
}
#index_wildrosebeautybalm_winter #cont02 .text01 p {
  font-size: 2.6em;
  line-height: 1.8;
}
#index_wildrosebeautybalm_winter #cont02 .btn01 {
  margin: 0 auto 3.6em;
  width: 55.6em;
}
#index_wildrosebeautybalm_winter #cont02 .text02 {
  margin-left: 25.9em;
  margin-bottom: 7em;
  text-align: left;
}
#index_wildrosebeautybalm_winter #cont02 .text02 p {
  font-size: 2.1em;
  line-height: 1.46;
  letter-spacing: 0.05em;
}
#index_wildrosebeautybalm_winter #cont02 .text03 {
  margin-bottom: 17.2em;
}
#index_wildrosebeautybalm_winter #cont02 .text03 p {
  margin-right: 3em;
  color: #6a6868;
  font-size: 1.6em;
}
#index_wildrosebeautybalm_winter #cont02 .lead02 {
  margin: 0 auto 4.2em;
  width: 52.2em;
}
#index_wildrosebeautybalm_winter #cont02 .text04 {
  margin-bottom: 5.3em;
  text-align: center;
}
#index_wildrosebeautybalm_winter #cont02 .text04 p {
  font-size: 2.6em;
  line-height: 1.8;
}
#index_wildrosebeautybalm_winter #cont02 .box01 {
  margin-bottom: 1em;
}
#index_wildrosebeautybalm_winter #cont02 .box02 {
  margin-bottom: 1em;
}
#index_wildrosebeautybalm_winter #cont02 .text05 {
  padding-bottom: 9.5em;
}
#index_wildrosebeautybalm_winter #cont02 .text05 p {
  margin-right: 2em;
  color: #7d7d7d;
}

@media screen and (max-width: 750px) {
#index_wildrosebeautybalm_winter #cont02 .text01 p {
  font-size: calc(26/750*100vw);
}
#index_wildrosebeautybalm_winter #cont02 .text02 p {
  font-size: calc(22/750*100vw);
}
#index_wildrosebeautybalm_winter #cont02 .text03 p {
  margin-right: 2em;
  font-size: calc(20/750*100vw);
}
#index_wildrosebeautybalm_winter #cont02 .text04 p {
  font-size: calc(27/750*100vw);
}
}

#index_wildrosebeautybalm_winter #cont03 {
  padding: 0;
  height: auto;
  background: url("../images/index_wildrosebeautybalm_2024/bg_03.jpg") no-repeat;
  background-size: 100% auto;
}
#index_wildrosebeautybalm_winter #cont03 .lead01 {
  margin: 0 auto 5.5em;
  padding-top: 11.6em;
  width: 50.4em;
}
#index_wildrosebeautybalm_winter #cont03 .text01 {
  margin: 0 auto 7.7em;
  text-align: center;
}
#index_wildrosebeautybalm_winter #cont03 .text01 p {
  font-size: 2.6em;
  line-height: 1.8;
}
#index_wildrosebeautybalm_winter #cont03 .box01 {
  width: 100%;
  padding-bottom: 9.6em;
}

#index_wildrosebeautybalm_winter #cont04 {
  padding: 0;
  height: auto;
  background: url("../images/index_wildrosebeautybalm_2024/bg_04.jpg") no-repeat;
  background-size: 100% auto;
}
#index_wildrosebeautybalm_winter #cont04 .lead01 {
  margin: 0 auto 6.5em;
  padding-top: 13.5em;
  width: 41.6em;
}
#index_wildrosebeautybalm_winter #cont04 .box01 {
  margin-bottom: 3em;
}
#index_wildrosebeautybalm_winter #cont04 .box02 {
  margin-bottom: 0.1em;
}
#index_wildrosebeautybalm_winter #cont04 .text01 {
  padding-bottom: 2.5em;
}
#index_wildrosebeautybalm_winter #cont04 .text01 p {
  margin-right: 2.5em;
  color: #595757;
  margin-top:1.5em;
}
#index_wildrosebeautybalm_winter #cont04 .box03 {
  margin-bottom: 6.7em;
  margin-top:9em;
}
@media screen and (max-width: 750px) {
#index_wildrosebeautybalm_winter #cont04 .text01 p {
  margin-right: 3em;
}
}

#index_wildrosebeautybalm_winter #cont05 {
  padding: 0 0 15.5em;
  height: auto;
  background: url("../images/index_wildrosebeautybalm_2024/bg_05.jpg") no-repeat;
  background-size: 100% auto;
}
#index_wildrosebeautybalm_winter #cont05 .lead01 {
  margin: 0 auto 7em;
  padding-top: 15em;
  width: 40.2em;
}
#index_wildrosebeautybalm_winter #cont05 .img01 {
  margin: 0 auto 4.1em;
}
#index_wildrosebeautybalm_winter #cont05 .text01 {
  margin: 4.2em auto 11em;
}
#index_wildrosebeautybalm_winter #cont05 .text01 p {
  margin-right: 2.5em;
  color: #595757;
}
#index_wildrosebeautybalm_winter #cont05 .img02 {
  margin: 0 auto 4em;
}
#index_wildrosebeautybalm_winter #cont05 .lead02 {
  margin: 0 auto 7em;
  width: 48.8em;
}

#index_wildrosebeautybalm_winter #cont06 {
  padding: 0;
  height: auto;
  background: url("../images/index_wildrosebeautybalm_2024/bg_06.jpg") no-repeat;
  background-size: 100% auto;
}
#index_wildrosebeautybalm_winter #cont06 .lead01 {
  margin: 0 auto 10.4em;
  padding-top: 13.6em;
  width: 60.8em;
}
#index_wildrosebeautybalm_winter #cont06 .lead02 {
  margin: 0 auto 68.7em;
  width: 30.6em;
}
#index_wildrosebeautybalm_winter #cont06 .lead03 {
  margin: 0 auto 3.6em;
  width: 39.2em;
}
#index_wildrosebeautybalm_winter #cont06 .text01 {
  margin: 0 auto 6em;
  text-align: center;
}
#index_wildrosebeautybalm_winter #cont06 .text01 p {
  font-size: 2.5em;
  line-height: 1.64;
  color: #595959;
}
#index_wildrosebeautybalm_winter #cont06 .link01 {
  margin: 0 auto 22.8em;
  width: 17em;
}
#index_wildrosebeautybalm_winter #cont06 .lead04 {
  margin: 0 auto 70.2em;
  width: 30em;
}
#index_wildrosebeautybalm_winter #cont06 .lead05 {
  margin: 0 auto -3.6em;
  width: 59em;
}
#index_wildrosebeautybalm_winter #cont06 .text02 {
  margin: 0 auto 5em;
  text-align: center;
}
#index_wildrosebeautybalm_winter #cont06 .text02 p {
  font-size: 2.5em;
  line-height: 1.64;
  color: #595959;
}
#index_wildrosebeautybalm_winter #cont06 .link02 {
  margin: 0 auto;
  padding-bottom: 10em;
  width: 17em;
}
@media screen and (max-width: 750px) {
#index_wildrosebeautybalm_winter #cont06 .lead02 {
  margin: 0 auto 71.7em;
}
#index_wildrosebeautybalm_winter #cont06 .link01 {
  margin: 0 auto 26.8em;
}
#index_wildrosebeautybalm_winter #cont06 .lead04 {
  margin: 0 auto 72.2em;
}
}

#index_wildrosebeautybalm_winter #cont07 {
  padding: 0;
  height: auto;
  background: url("../images/index_wildrosebeautybalm_2024/bg_07.jpg") no-repeat;
  background-size: 100% auto;
}
#index_wildrosebeautybalm_winter #cont07 .cont07Inner {
  width: calc(600/750*100%);
  margin: 0 auto;
}
#index_wildrosebeautybalm_winter #cont07 .lead01 {
  margin: 0 auto 5em;
  padding-top: 11.4em;
  width: 100%;
}
#index_wildrosebeautybalm_winter #cont07 .lead02 {
  margin: 0 auto 6em;
  width: 100%;
}
#index_wildrosebeautybalm_winter #cont07 .text01 {
  margin: 0 auto 3.4em;
  text-align: left;
}
#index_wildrosebeautybalm_winter #cont07 .text01 p {
  font-size: 2.6em;
  line-height: 1.64;
  color: #6c6c6c;
}
#index_wildrosebeautybalm_winter #cont07 .img01 {
  width: 100%;
  margin-bottom: 3.2em;
}
#index_wildrosebeautybalm_winter #cont07 .text02 {
  width: 100%;
  margin-bottom: 4.4em;
}
#index_wildrosebeautybalm_winter #cont07 .img02 {
  width: 100%;
  margin-bottom: 0.8em;
}
#index_wildrosebeautybalm_winter #cont07 .text03 {
  margin: 0 auto 5em;
  text-align: left;
}
#index_wildrosebeautybalm_winter #cont07 .text03 p {
  font-size: 2em;
  line-height: 1.46;
  color: #6c6c6c;
}
#index_wildrosebeautybalm_winter #cont07 .btn01 {
  width: 100%;
  padding-bottom: 9em;
}


/* =============================================================================
banner Area Style
============================================================================= */
#banner {
  padding: 4% 5%;
  background-color: #f5e9eb;
}
#banner div {
  margin-bottom: 4%;
}
#banner div:last-child {
  margin-bottom: 0;
}


/* =============================================================================
 blueBottle Area Style
============================================================================= */
main section.blueBottle {
  padding-bottom: calc(64/750*100%);
  background: url(../images/index_wildrosebeautybalm_2024/bg_bottle.jpg) no-repeat;
  background-size: 100% 100%;
}
main section.blueBottle .blueBottleInner {
  width: calc(600/750*100%);
  margin: 0 auto;
  color: #6c6c6c;
}
main section.blueBottle .mv01 {
  width: calc(510/600*100%);
  padding-top: calc(72/600*100%);
  margin: 0 auto calc(60/600*100%);
}
main section.blueBottle .text01 {
  margin-bottom: 1.64em;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.64;
  text-align: left;
}
main section.blueBottle .img01 {
  margin-bottom: calc(44/600*100%);
}
main section.blueBottle .text02 {
  font-size: 21px;
  font-weight: 500;
  line-height: 1.46;
  text-align: left;
}
@media screen and (max-width: 750px){
main section.blueBottle .text01 {
  font-size: calc(26/750*100vw);
}
main section.blueBottle .text02 {
  font-size: calc(21/750*100vw);
}
}


/* =============================================================================
 about US Style
============================================================================= */

main #index_wildrosebeautybalm_winter section.aboutus {
  padding: calc(106/750*100%) calc(75/750*100%) calc(90/750*100%);
  background: #dcdad4;
  text-align: center;
  line-height: 1.64;
}
main #index_wildrosebeautybalm_winter section.aboutus .g01 {
  width: calc(356/600*100%);
  margin: 0 auto calc(64/600*100%);
}
main #index_wildrosebeautybalm_winter section.aboutus .g02 {
  margin-bottom: calc(24/600*100%);
  color: #6c6c6c;
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.7;
  text-align: left;
}
main #index_wildrosebeautybalm_winter section.aboutus .g03 {
  margin-bottom: calc(32/750*100%);
}
main #index_wildrosebeautybalm_winter section.aboutus .g04 {
  text-align: left;
  font-size: 21px;
  letter-spacing: 0;
  color: #6c6c6c;
}
@media screen and (min-width: 751px) {
  main #index_wildrosebeautybalm_winter section.aboutus img {
    width: auto;
    max-width: 100%;
  }
}
@media screen and (max-width: 750px) {
  main #index_wildrosebeautybalm_winter section.aboutus p {
    line-height: 1.85;
  }
  main #index_wildrosebeautybalm_winter section.aboutus .g02 {
    font-size: calc(26/750*100vw);
  }
  main #index_wildrosebeautybalm_winter section.aboutus .g03 {
    font-size: calc(26/750*100vw);
  }
  main #index_wildrosebeautybalm_winter section.aboutus .g04 {
    font-size: calc(21/750*100vw);
  }
  
  main #index_wildrosebeautybalm_winter section.aboutus .g03 img {
    display: block;
  }
  
}



/* =============================================================================
20221220 renewal
============================================================================= */
#index_wildrosebeautybalm_winter .bg01 {
  background: url(../images/index_veganwildrosebeautybalm/bg_01.webp) no-repeat;
  background-size: cover;
}
#index_wildrosebeautybalm_winter #hero .imgArea01 {
  height: 62.8em;
}
@media screen and (max-width: 750px){
#index_wildrosebeautybalm_winter #hero .imgArea01 {
  height: 64.8em;
}
}
#index_wildrosebeautybalm_winter #hero .icon01 {
  width: 14.2em;
  position: absolute;
  top: 3.8em;
  left: 4.6em;
}
#index_wildrosebeautybalm_winter #hero .icon02 {
  width: 18.4em;
  position: absolute;
  top: 20.3em;
  left: 2.5em;
}
#index_wildrosebeautybalm_winter #hero .icon03 {
  width: 9.1em;
  position: absolute;
  top: 61.4em;
  left: 62.3em;
}
#index_wildrosebeautybalm_winter #hero .text01 {
  width: 48.1em;
  margin: -4.5em auto 7.5em;
}
#index_wildrosebeautybalm_winter #hero .lead01 {
  width: 41.3em;
}
#index_wildrosebeautybalm_winter #hero .text02 {
  margin: 0 auto 3.6em;
}
#index_wildrosebeautybalm_winter #hero .text04 {
  margin-bottom: 0;
  padding-bottom: 2em;
}
#index_wildrosebeautybalm_winter #hero .link01 {
  margin: 4.6em auto 7.5em;
}
#index_wildrosebeautybalm_winter #hero .link01 a {
  line-height: 1.64;
  font-size: 2.2em;
  color: #08145b;
  text-decoration: none;
  border-bottom: #08145b 1px solid;
  opacity: 1;
}
#index_wildrosebeautybalm_winter #hero .link01 a:hover,
#index_wildrosebeautybalm_winter #cont05 .link01 a:hover {
  opacity: .5;
}
#index_wildrosebeautybalm_winter .heroAdd {
  padding-top: 11.8em;
}
#index_wildrosebeautybalm_winter .heroAdd .box02 {
  margin: 0 0 6.4em;
}
#index_wildrosebeautybalm_winter #cont02 .box01 {
  margin-bottom: 0;
}
#index_wildrosebeautybalm_winter #cont02 .box02 {
  margin: -2.5em 0 0;
}

#index_wildrosebeautybalm_winter #cont02 .lead01 {
  margin: 0 auto 3em;
  padding-top: 12em;
  width: 49.8em;
  padding-bottom: 1em;
}
#index_wildrosebeautybalm_winter #cont02 .text04 {
  margin-bottom: 2.3em;
}
#index_wildrosebeautybalm_winter #cont02 .text05 {
  padding-bottom: 6.5em;
}
#index_wildrosebeautybalm_winter #cont03 {
  background: url(../images/index_wildrosebeautybalm_2024/bg_03_v2.webp) no-repeat;
  background-size: 100% 100%;
  background-color: #dfd8d5;
}
#index_wildrosebeautybalm_winter #cont03 .lead01 {
  margin: 0 auto 6.5em;
  padding-top: 14.6em;
}
#index_wildrosebeautybalm_winter #cont03 .box01 {
  padding-bottom: 4.6em;
}
#index_wildrosebeautybalm_winter #cont04 .lead01 {
  margin: 0 auto 7em;
  padding-top: 11.5em;
  width: 56em;
}
#index_wildrosebeautybalm_winter #cont04 {
  background: url(../images/index_wildrosebeautybalm_2024/bg_04_v2.webp) no-repeat;
  background-size: 100% 100%;
}
#index_wildrosebeautybalm_winter #cont05 {
  padding-bottom: 0;
  background: url(../images/index_wildrosebeautybalm_2024/bg_05_v2.webp) no-repeat;
  background-size: 100% 100%;
}
#index_wildrosebeautybalm_winter #cont05 .lead01 {
  margin: 0 auto 4.6em;
  padding-top: 15em;
  width: 56.2em;
}
#index_wildrosebeautybalm_winter #cont05 .text01 {
  margin: 4.2em auto 5em;
}
#index_wildrosebeautybalm_winter #cont05 .link01 {
  margin: 4.6em auto 14.1em;
}
#index_wildrosebeautybalm_winter #cont05 .link01 a {
  line-height: 1.64;
  font-size: 2.2em;
  color: #08145b;
  text-decoration: none;
  border-bottom: #08145b 1px solid;
}
#index_wildrosebeautybalm_winter #cont05 .specialArea {
  width: 70em;
  margin: 11.4em auto 0;
  padding: 9em 0 2em;
  background-color: rgba(253,243,242,.5);
  border: #d16d61 1px solid;
}
#index_wildrosebeautybalm_winter #cont05 .lead03 {
  margin: 0 auto 10.7em;
  width: 54.2em;
}
#index_wildrosebeautybalm_winter #cont05 .img02 {
  margin: 0 auto;
}
#index_wildrosebeautybalm_winter #cont05 .textArea .name p.sname2 {
  padding-bottom: 1em;
  font-size: 23px;
  letter-spacing: -0.08em;
}
@media screen and (max-width: 750px){
#index_wildrosebeautybalm_winter #cont05 .textArea .name p.sname2 {
  font-size: calc(23/750*100vw);
}
}
#index_wildrosebeautybalm_winter #cont05 .specialAreaSub {
  width: 60.8em;
  margin: 10em auto 5em;
  padding: 7em 0;
  background-color: rgba(255,255,255,.1);
  box-shadow: 0px 0px 12px 6px rgba(0,0,0,0.1) inset;
  border-radius: 1.2em;
}
@media screen and (max-width: 750px){
#index_wildrosebeautybalm_winter #cont05 .specialAreaSub {
  box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.1) inset;
}
}
#index_wildrosebeautybalm_winter #cont05 .lead04 {
  margin: 0 auto 2.4em;
  width: 30.6em;
}
#index_wildrosebeautybalm_winter #cont05 .img02 {
  margin: 0 auto 3em;
}
#index_wildrosebeautybalm_winter #cont05 #banner {
  padding: 12.4em 5% 6.4em;
  background-color: inherit;
}
#index_wildrosebeautybalm_winter #cont05 .text02 {
  padding-right: 2em;
  color: #595757;
}
.textArea .btn {
  width: 445px;
}
@media screen and (max-width: 750px){
.textArea .btn {
  width: calc(445/750*100vw);
}
}



#index_wildrosebeautybalm_winter a {
  outline: none;
}


#index_wildrosebeautybalm_winter #cont05 .specialArea0612 {
  width: 67em;
  margin: 11.4em auto 0;
  padding: 51em 0 6em;
  background: url(../images/index_veganwildrosebeautybalm/special_0610.webp) no-repeat;
  border: #eda8c0 1px solid;
  background-size: cover;
}

@media screen and (max-width: 758px){
#index_wildrosebeautybalm_winter #cont05 .specialArea0612 {
  width: 70em;
  margin: 11.4em auto 0;
  padding: 53em 0 4em;
  background: url(../images/index_veganwildrosebeautybalm/special_0610.webp) no-repeat;
  border: #eda8c0 1px solid;
  background-size: cover;
}
}


/* ---------------------------------------------
*   c-section-02
--------------------------------------------- */
@media screen and (min-width: 759px){
  .c-section-02_btn_close,
  .c-section-02_btn_open{
    width: 150px;
    margin: 1100px auto 0;
    padding-top: 0;
  }

  .c-section-02_btn_close2,
  .c-section-02_btn_open2{
    width: 150px;
    margin: 80px auto 0;
    padding-top: 0;
  }
    .c-section-02_03{
        padding-top: 100px;
        width: 81%;
        margin: auto;
    }
	.notemg{margin-top:55px;}

    .c-section-02_06{
        padding-top: 100px;
        width: 89%;
        margin: auto;
    }

}

@media screen and (max-width: 758px){
  .c-section-02_btn_close,
  .c-section-02_btn_open{
    width: 21vw;
    margin: 146vw auto 0;
    padding-top: 0;
  }

  .c-section-02_btn_close2,
  .c-section-02_btn_open2{
    width: 21vw;
    margin: 8vw auto 0;
    padding-top: 0;
  }
    .c-section-02_03{
        padding-top: 15vw;
        width: 81%;
        margin: auto;
    }
	.notemg{margin-top:25px;}

    .c-section-02_06{
        padding-top: 13vw;
        width: 89%;
        margin: auto;
    }

}


    .c-section-02 {
        background: url(../images/index_veganwildrosebeautybalm/05.jpg) 0 0 no-repeat;
        background-size: cover;
        padding-bottom:10vw;
    }
.c-section-02__inner {
    padding-top: 8.8888888889vw;
    padding-bottom: 8.8888888889vw;
}


    .c-section-02__txt {
        margin-top: 6.4vw;
        font-size: 3.6vw;
        text-align: justify;
    }
    .c-section-02_01{
        padding-top: 77vw;
        width: 80%;
        margin: auto;
    }
    .c-section-02_02{
        padding-top: 9vw;
        width: 85%;
        margin: auto;
    }

    .c-section-02_04{
        padding-top: 10vw;
        width: 86%;
        margin: auto;
    }
    .c-section-02_05{
        padding-top: 12vw;
        width: 90%;
        margin: auto;
    }



.dnone{display:none;}



section.sustenaWR {
  padding-bottom: calc(47/576*100%);
  background: url(../images/index_wildrosebeautyserum_2021spring/bg_sustenaWR.png) no-repeat;
  background-size: 100% auto;
}
section.sustenaWR .mv02 {
  margin-bottom: calc(32/640*100%);
}
.cont06 .text01 {
  padding: 0 0 calc(32/640*100%);
}
section.sustenaWR .text01 {
  margin-bottom: calc(48/640*100%);
}
section.sustenaWR .img01 {
  margin: 0 auto calc(36/640*100%);
  width: calc(512/640*100%);
}
section.sustenaWR .text03 {
  margin: calc(45/640*100%) auto 0;
  width: calc(490/640*100%);
}

.two{
width: 85%;
  display: flex;
flex-wrap: wrap;
}
.two a{width:50%;} 